@import '../../../globalStyle/variable.scss';


.graph_overview {
    margin-bottom: 25px;
    min-height: 305px;
    border-left: 1px solid #a9b4c5;
    padding-left: 25px;
    width: 100%;
}
.graph_overview span {
    font-size: 12px;
}
.graph_overview_stats {
    margin-top: 15px;
    border-top: none;
    padding-top: 15px;
}


.graph_overview_compare {
  text-align: center;
  margin-bottom: 18px;
}

.fanoverview { margin-top:15px; text-align: center; }
.fanoverview .fan_percent {padding: 0px 15px;}

.graph_overview_compare .daily-pins-insights strong {
  background-size: contain;
  margin-right: 10px;
  background-repeat: no-repeat;
  padding-left: 40px;
}

.graph_overview_compare strong {
  font-size: 28px;
  font-weight: 700;
  padding-left: 0;
}

.analytics_white {
  background: #fff;
  padding: 0;
  border-radius: 0;
}
.audience_engagement ul {
  border-bottom: none;
  padding: 0;
  margin: 0 0 0 0;
}

.audience_engagement ul li.analytics_reaction {
  background-position: left 9px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_share {
  background-position: left -32px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_comment {
  background-position: left -70px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_remaining {
  background-position: left -111px;
  background-repeat: no-repeat;
}
.graph_overview_stats ul li {
  padding: 5px 16px;
  font-size: 18px;
  color: #50697a;
  font-weight: 700;
}
.audience_engagement ul li span {
  font-size: 15px;
}

.active_fan_main .analytics_gray {
  padding: 0 0 15px 0;
}
.active_fan_main .graph_overview {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 305px;
  bottom: 0;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
}
.country_table {
  padding-bottom: 15px;
}

.male_percent {
  margin-right: 0 !important;
}
.fans_overview {
  padding: 30px 0 15px 0;
}
.female_percent .fan_icon i {
  font-size: 30px;
  color: #e84783;
}
.fan_percent_chield {
  float: left;
}
.female_percent strong {
  font-size: 26px;
  font-weight: 700;
  color: #e84783;
  line-height: 26px;
  padding: 0px 4px;

}
.fan_percent span {
  display: block;
}
.male_percent .fan_icon i {
  font-size: 30px;
  color: #11a0f8;
}
.male_percent strong {
  font-size: 26px;
  font-weight: 700;
  color: #11a0f8;
  line-height: 26px;
  padding: 0px 4px;
}
.page_fans_graph .graph_overview {
  position: absolute;
  width: 100%;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  bottom: 25px;
}
@media only screen and (max-width: 1450px) and (min-width: 1381px) {
  .female_percent strong {
    font-size: 23px;
  }
  .female_percent .fan_icon i {
    font-size: 25px;
  }
  
}
.clear {
  clear: both;
}

.insights_upgrad {
  color: #4cbc0e;
}
.insights_downgrad {
  color: #e12420;
}

.graph_overview_compare span {
  display: inline-block;
}

.country_table table,
.user_online_table table,
.audience_insights_table {
  width: 100%;
}

.user_online_table table tr td,
.audience_insights_table table tr td,
.twitter_graph_overview_stats table tr td {
  padding: 7px;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 500;
}
.user_online_table table tr.even,
.audience_insights_table table tr.odd,
.twitter_graph_overview_stats table tr.even {
  background: #f0f7ff;
}
.user_online_table table tr td span,
.audience_insights_table table tr td span,
.twitter_graph_overview_stats table tr td span {
  font-family: 'Roboto', sans-serif;
}
td.country_,
td.insights_table_counter,
.tweet_table_count {
  color: #009ac3;
  text-align: right;
}

.analytics_white {
  background: #fff;
}

.customer_view_new .overview-total {
  padding-bottom: 28px;
  margin-bottom: 23px;
}

.audience_engagement_new .analytics_gray {
  background: none;
  border-radius: 0;
  padding: 0;
}
.audience_engagement_new .overview-total {
  padding-bottom: 22px;
  margin-bottom: 18px;
}

.gmd-analytics-main .graph_overview {
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  position: absolute;
  bottom: 25px;
  width: 100%;
}
.customer_view_new .graph_overview {
  position: absolute;
  bottom: -337px;
  width: 100%;
  min-height: 292px;
  background: #fff;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}
.customer_view_new .graph_overview .analytics_white h3 {
  margin: 0 0 5px 0;
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}
.gmd-analytics-main .posts_view_new .graph_overview {
  position: absolute;
  bottom: 25px;
  width: 100%;
  min-height: 291px;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}

.posts_view_new .graph_overview ul {
  margin: 0;
}
.customer_find_new .graph_overview {
  position: absolute;
  bottom: -380px;
  width: 100%;
  min-height: 350px;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}
.customer_find_new .graph_overview .analytics_gray {
  background: none;
  padding: 0;
  border-radius: 0;
}
.customer_find_new .graph_overview_stats {
  padding: 0;
}
.overview-total p {
  display: inline-block;
  margin-bottom: 0;
}
.audience_engagement ul li.analytics_reaction,
.customer_action_graph ul li.analytics_reaction {
  background-position: left 9px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_share,
.customer_action_graph ul li.analytics_share {
  background-position: left -32px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_comment,
.customer_action_graph ul li.analytics_comment {
  background-position: left -70px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_remaining,
.customer_action_graph ul li.analytics_remaining {
  background-position: left -111px;
  background-repeat: no-repeat;
}
.audience_engagement ul li,
.customer_action_graph ul li {
  border-right: none;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  color: #4c5e70;
  padding-left: 23px;
  padding-bottom: 20px;
  display: block;
}
.audience_engagement_new ul li.analytics_comment {
  padding-bottom: 0 !important;
}

.active_fan_main .graph_overview {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 305px;
}

.page_fans_graph .graph_overview {
  position: absolute;
  width: 100%;
}
.search-heading {
  float: left;
  font-size: 18px;
  color: #4c5e70;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}
.search-heading.direct {
  background-repeat: no-repeat;
  padding-left: 25px;
  background-position: 0 5px;
}
.search-heading.discovery {
  background-repeat: no-repeat;
  padding-left: 25px;
  background-position: 0 -34px;
}
.search-heading.branded {
  background-repeat: no-repeat;
  padding-left: 25px;
  background-position: 0 -75px;
}
.search-desc {
  float: left;
  width: 100%;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  color: #4e515e;
  margin-top: 5px;
  opacity: 0.6;
}
.search-counting {
  font-size: 18px;
  color: #191a1f;
  font-family: 'Open Sans', sans-serif;
  line-height: 25px;
  font-weight: 500;
  float: right;
}
.search-counting span {
  font-size: 15px;
  font-weight: 700;
}
.search-main {
  padding-bottom: 10px;
  margin-bottom: 10px;
  float: left;
  width: 100%;
}
.search-main:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .customer_find_new .graph_overview,
  .audience_engagement_new .graph_overview,
  .customer_view_new .graph_overview,
  .posts_view_new .graph_overview {
    position: static;
    margin-top: 25px;
    float: left;
    border-left: none;
    padding-left: 0;
  }
  .graph_overview{
    border-left: none;
    padding-left: 0;
  }
  .audience_engagement_canvas, .audience_growth_canvas, 
  .eng_tab_canvas, .page_fan_canvas, .post_engagement_canvas, .reach_canvas{
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 1450px) and (min-width: 1381px) {
  .female_percent strong {
    font-size: 23px;
  }
  .female_percent .fan_icon i {
    font-size: 25px;
  }
  
  .search-desc {
    font-size: 12px;
  }
}
.pineterest-analytics-main .graph_overview_compare {
  padding: 10px 0 10px 0;
  text-align: center;
  margin-bottom: 0;
}

.graph_overview_compare span {
  display: block;
}
.graph_overview span {
  font-size: 12px;
}

.audience_engagement ul,
.post_engagement ul {
  border-bottom: none;
  padding: 0;
  margin: 0;
}

.posts_view_new .graph_overview {
  position: absolute;
  bottom: -336px;
  width: 100%;
  min-height: 291px;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}

.audience_engagement ul li.analytics_reaction,
.post_engagement ul li.analytics_reaction,
.customer_action_graph ul li.analytics_reaction {
  background-position: left 9px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_share,
.post_engagement ul li.analytics_share,
.customer_action_graph ul li.analytics_share {
  background-position: left -32px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_comment,
.post_engagement ul li.analytics_comment,
.customer_action_graph ul li.analytics_comment {
  background-position: left -70px;
  background-repeat: no-repeat;
}
.audience_engagement ul li.analytics_remaining,
.post_engagement ul li.analytics_remaining,
.customer_action_graph ul li.analytics_remaining {
  background-position: left -111px;
  background-repeat: no-repeat;
}

.audience_engagement ul li,
.post_engagement ul li,
.customer_action_graph ul li {
  border-right: none;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  color: #4c5e70;
  padding-left: 23px;
  padding-bottom: 20px;
  display: block;
}

.audience_engagement ul li span,
.post_engagement ul li span,
.customer_action_graph ul li span {
  font-size: 15px;
}

.search-counting {
  font-size: 18px;
  color: #191a1f;
  font-family: 'Open Sans', sans-serif;
  line-height: 25px;
  font-weight: 500;
}

.linkedin-analytics-main .follower-demographic {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 430px;
  background: #fff;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}
.linkedin-analytics-main .audience_engagement_new .analytics_gray {
  background: none;
  border-radius: 0;
  padding: 0;
}
.linkedin-analytics-main .analytics_gray {
  padding: 0;
}

.linkedin-analytics-main .customer_view_new .graph_overview {
  position: absolute;
  bottom: 25px;
  width: 100%;
  min-height: 292px;
  background: #fff;
  border: none;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
  border-radius: 0;
}

.linkedin-analytics-main .graph_overview_stats ul li {
  font-size: 18px;
  color: #50697a;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  border-right: none;
}

.active_fan_main .graph_overview {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 305px;
  border-left: 1px solid $borderColor;
  padding-left: 25px;
}

.engagement_trend_overview_chield ul {
  border-bottom: none;
  padding: 0;
}
.engagement_trend_overview_chield ul li {
  list-style-type: none;
  background-repeat: no-repeat;
  padding: 10px 0 10px 40px;
  display: table;
  width: 100%;
}
.engagement_trend_overview_chield li.engagement_trend_likes {
  background-position: left 19px;
}
.engagement_trend_overview_chield li.engagement_trend_comments {
  background-position: left -44px;
}
@media only screen and (max-width: 767px) {
  .customer_find_new .graph_overview,
  .audience_engagement_new .graph_overview,
  .customer_view_new .graph_overview,
  .posts_view_new .graph_overview {
    position: static;
    margin-top: 25px;
    float: left;
    border-left: none;
    padding-left: 0;
  }
  .follower-demographic {
    position: static;
    margin-top: 25%;
    border-left: none;
    padding-left: 0;
  }
  .active_fan_main .graph_overview {
    position: static;
    margin-top: 25%;
    border-left: none;
    padding-left: 0;
  }
}
